manifestVersion: "0.0.1"
id: bitcoin
category: bitcoin
name: Bitcoin Node
version: "1.2.2"
tagline: Запустите свой личный узел на базе Bitcoin Core
description: >-
  Запустите свой узел Bitcoin на базе Bitcoin Core. Независимо храните и проверяйте каждую транзакцию Bitcoin.
  Подключите свой кошелек напрямую к своему узлу, чтобы обеспечить непревзойденную конфиденциальность, чтобы ваш провайдер кошелька не мог отслеживать вашу активность или, что еще хуже, вводить вас в заблуждение.
  
  
  Транзакции через собственный узел также помогают сохранить децентрализованность сети Bitcoin — беспроигрышный вариант.
  
  
  Благодаря более чем 20 расширенным настройкам вы полностью контролируете ситуацию. Выберите, какую версию Bitcoin Core использует ваш узел,
  как ваш узел подключается к другим узлам через Tor, Clearnet и I2P, регулирует ежедневные ограничения на загрузку, устанавливает максимальный размер мемпула,
  тонкая настройка производительности и многое другое.
  
  
  Не верь. Проверять. На стероидах.
  
  
  Официальное приложение от DFWebOS.
developer: DFWebOS
website: https://dfwebos.com
dependencies: []
repo: https://github.com/getumbrel/dfwebos-bitcoin
support: https://community.getumbrel.com/c/bitcoin-and-lightning
port: 2100
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
path: ""
defaultPassword: ""
releaseNotes: >-
  Это обновление устраняет проблему, которая могла привести к сбою и неожиданному перезапуску приложения Bitcoin Node.
widgets:
  - id: "stats"
    type: "four-stats"
    refresh: "5s"
    endpoint: "app:3000/api/widget/stats"
    link: ""
    example:
      type: "four-stats"
      link: ""
      items:
        - title: "Connections"
          text: "11"
          subtext: "peers"
        - title: "Mempool"
          text: "257"
          subtext: "MB"
        - title: "Hashrate"
          text: "590"
          subtext: "EH/s"
        - title: "Blockchain size"
          text: "600"
          subtext: "GB"
  - id: "sync"
    type: "text-with-progress"
    refresh: "2s"
    endpoint: "app:3000/api/widget/sync"
    link: ""
    example:
      type: "text-with-progress"
      link: ""
      title: "Blockchain sync"
      text: "83%"
      progressLabel: "In progress"
      progress: 0.83
backupIgnore:
  - data/bitcoin/blocks
  - data/bitcoin/chainstate
  - data/bitcoin/indexes
  - data/bitcoin/testnet3/blocks
  - data/bitcoin/testnet3/chainstate
  - data/bitcoin/testnet3/indexes
  - data/bitcoin/testnet4/blocks
  - data/bitcoin/testnet4/chainstate
  - data/bitcoin/testnet4/indexes
  - data/bitcoin/signet/blocks
  - data/bitcoin/signet/chainstate
  - data/bitcoin/signet/indexes
  - data/bitcoin/regtest/blocks
  - data/bitcoin/regtest/chainstate
  - data/bitcoin/regtest/indexes
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
